#!/bin/bash
# ./set_header.sh

# Set variables

if [ ! -z "$USER" ]
then
    echo 'export USER=`whoami`' >> ~/.zshrc
fi

if [ ! -z "$MAIL" ]
then
    echo 'export MAIL="${USER}@student.42lausanne.ch"' >> ~/.zshrc
fi

test -d ~/.vim/plugin || mkdir -p ~/.vim/plugin

# Add stdheader to vim plugins
cp vim/stdheader.vim ~/.vim/plugin/

source ~/.zshrc
